<div class="skill-item">
  <div class="name">{{ name }}</div>
  <div class="flex-row align-center">
    <star-rating
      class="star-rating"
      [value]="[level]"
      checkedcolor="black"
      uncheckedcolor="#F2F2F2"
      size="18px"
      readonly="false"
      (rate)="onRate($event)"
    ></star-rating>
    <a class="remove-btn">
      <fa-icon [icon]="faTimes"></fa-icon>
    </a>
  </div>
</div>
